Mailinglist Archive: opensuse-bugs (12990 mails)

< Previous Next >
[Bug 456006] scons 1.0.1 incompatible with python 2.6
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 19 Jan 2009 07:19:08 -0700 (MST)
  • Message-id: <20090119141908.79FBECC7CD@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=456006

User prusnak@xxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=456006#c5


Pavol Rusnak <prusnak@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
Info Provider| |ast@xxxxxxxxxx




--- Comment #5 from Pavol Rusnak <prusnak@xxxxxxxxxx> 2009-01-19 07:19:05 MST
---
Anja: is it possible to approve version update of scons to 1.2.0 for 11.1 ?
According to website it "contains numerous fixes and minor enhancements
including Python 2.6 portability fixes".

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >